<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/bg_round_corner_5_3_333333"
    android:padding="13.3dp">

    <ImageView
        android:id="@+id/iv_delete"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:contentDescription="@null"
        android:src="@drawable/ic_close_white"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tv_nickname"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:fontFamily="@font/gmarket_sans_medium"
        android:textColor="@color/white"
        android:textSize="13.3sp"
        app:layout_constraintEnd_toStartOf="@+id/iv_delete"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="user5님이" />

    <TextView
        android:id="@+id/tv_can_message"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:fontFamily="@font/gmarket_sans_medium"
        android:textColor="@color/white"
        android:textSize="13.3sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_nickname"
        tools:text="1캔을 후원하셨습니다." />

    <TextView
        android:id="@+id/tv_donation_message"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:fontFamily="@font/gmarket_sans_medium"
        android:textColor="@color/white"
        android:textSize="13.3sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_can_message"
        tools:text="'테스트'" />

</androidx.constraintlayout.widget.ConstraintLayout>
